| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GDK
GDK.DragContext

Methods
drag_abort()
drag_drop()
drag_finish()
drag_set_icon_default()
drag_set_icon_pixmap()
drag_set_icon_widget()
drag_status()
drop_reply()
get_action()
get_actions()
get_is_source()
get_protocol()
get_source_widget()
get_start_time()
get_suggested_action()

GDK.DragContext()->get_actions() | GDK.DragContext()->get_protocol()

# Method GDK.DragContext()->get_is_source()

Method get_is_source

  `int get_is_source()`

Description

  Is this application the source?